root = true

[*]
charset                  = utf-8
end_of_line              = LF
indent_size              = 2
indent_style             = space
insert_final_newline     = true
trim_trailing_whitespace = true

[{Makefile, *.mak}]
indent_style = tab

[*.go]
indent_size  = 4
indent_style = tab

[*.md]
indent_size = 4

[MANIFEST.MF]
end_of_line = lf
